Subject: pkg/24826: tkdesk doesn't build (tcl tk related)
To: None <>
From: None <>
List: netbsd-bugs
Date: 03/17/2004 14:59:52
>Number:         24826
>Category:       pkg
>Synopsis:       tkdesk doesn't build (tcl tk related)
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Mar 17 15:00:03 UTC 2004
>Originator:     Noud de Brouwer
>Release:        1.6ZK
NetBSD 1.6ZK NetBSD 1.6ZK (ME_LAPTOP) #0: Thu Feb 26 21:32:27 CET 2004  root@ i386
checking version of Tcl/Tk... 8.4/8.4
TkDesk requires Tcl/Tk versions 7.5/4.1, 7.6/4.2., or 8.0.
Older versions are unlikely to work, while newer ones are not
yet supported (but hopefully will be soon).
*** Error code 1
clean install + current pkgsrc
cd /usr/pkgsrc/sysutils/tkdesk; make